<?xml version="1.0" encoding="utf-8"?>
<TableLayout
android:layout_width="fill_parent"
android:layout_height="fill_parent"
xmlns:android="http://schemas.android.com/apk/res/android"
android:background="@drawable/white" 
android:stretchColumns="1"
>
<TableRow>
	<TextView
		android:text="Vote for roadmap"
		android:layout_gravity="center_vertical"
        android:padding="3dip" 
        android:textColor="@drawable/black"/>
    <ImageView android:src="@drawable/weed_icon_sell"
    	android:layout_gravity="right|center_vertical"
        android:padding="3dip"
        android:layout_width="40dip"
        android:layout_height="40dip" />
</TableRow>
<View
        android:layout_height="1dip"
        android:background="#FF909090" />
<TableRow>
	<TextView
		android:text="Tell a Friend"
		android:layout_gravity="center_vertical"
        android:padding="3dip" 
        android:textColor="@drawable/black" />
    <ImageView android:src="@drawable/weed_icon_sell"
    	android:layout_gravity="right|center_vertical"
        android:padding="3dip"
        android:layout_width="40dip"
        android:layout_height="40dip" />
</TableRow>                
<View
        android:layout_height="1dip"
        android:background="#FF909090" />
<TableRow>
	<TextView
		android:text="Suggest a feature"
		android:layout_gravity="center_vertical"
        android:padding="3dip"
        android:textColor="@drawable/black" />
    <ImageView android:src="@drawable/weed_icon_sell"
    	android:layout_gravity="right|center_vertical"
        android:padding="3dip"
        android:layout_width="40dip"
        android:layout_height="40dip" />
</TableRow>                
<View
        android:layout_height="1dip"
        android:background="#FF909090" />
<TableRow>
	<TextView
		android:text="Report a bug"
		android:layout_gravity="center_vertical"
        android:padding="3dip"
        android:textColor="@drawable/black" />
    <ImageView android:src="@drawable/weed_icon_sell"
    	android:layout_gravity="right|center_vertical"
        android:padding="3dip"
        android:layout_width="40dip"
        android:layout_height="40dip" />
</TableRow>                
<View
        android:layout_height="1dip"
        android:background="#FF909090" />
<TableRow>
	<TextView
		android:text="About"
		android:layout_gravity="center_vertical"
        android:padding="3dip"
        android:textColor="@drawable/black" />
    <ImageView android:src="@drawable/weed_icon_sell"
    	android:layout_gravity="right|center_vertical"
        android:padding="3dip"
        android:layout_width="40dip"
        android:layout_height="40dip" />
</TableRow>                
<View
        android:layout_height="1dip"
        android:background="#FF909090" />
<TableRow>
	<TextView
		android:text="Terms of Use"
		android:layout_gravity="center_vertical"
        android:padding="3dip"
        android:textColor="@drawable/black" />
    <ImageView android:src="@drawable/weed_icon_sell"
    	android:layout_gravity="right|center_vertical"
        android:padding="3dip"
        android:layout_width="40dip"
        android:layout_height="40dip" />
</TableRow>                
<View
        android:layout_height="1dip"
        android:background="#FF909090" />
<TableRow>
	<TextView
		android:text="Privacy Policy"
		android:layout_gravity="center_vertical"
        android:padding="3dip"
        android:textColor="@drawable/black" />
    <ImageView android:src="@drawable/weed_icon_sell"
    	android:layout_gravity="right|center_vertical"
        android:padding="3dip"
        android:layout_width="40dip"
        android:layout_height="40dip" />
</TableRow>                
<View
        android:layout_height="1dip"
        android:background="#FF909090" />
</TableLayout>
